Vulnerability CVE-2022-23888


Published: 2022-01-28   Modified: 2022-01-29

Description:
YzmCMS v6.3 was discovered to contain a Cross-Site Request Forgey (CSRF) via the component /yzmcms/comment/index/init.html.

Type:

CWE-352

(Cross-Site Request Forgery (CSRF))

CVSS2 => (AV:N/AC:M/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
6.8/10
6.4/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
Yzmcms -> Yzmcms 

 References:
https://github.com/yzmcms/yzmcms/issues/60

Copyright 2022, cxsecurity.com

 

Back to Top